Bug 2254371 - python-cherrypy-18.9.0 is available
Summary: python-cherrypy-18.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-cherrypy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-12-13 15:45 UTC by Upstream Release Monitoring
Modified: 2024-04-03 15:06 UTC (History)
5 users (show)

Fixed In Version: python-cherrypy-18.9.0-1.fc40 python-cherrypy-18.9.0-1.fc41
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-12-14 22:33:08 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 18.9.0 (#2254371) (1.12 KB, patch)
2023-12-13 15:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-12-13 15:45:56 UTC
Releases retrieved: 18.9.0
Upstream release that is considered latest: 18.9.0
Current version/release in rawhide: 18.8.0-7.fc39
URL: https://pypi.python.org/pypi/CherryPy

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/3799/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-cherrypy

Comment 1 Upstream Release Monitoring 2023-12-13 15:46:02 UTC
Created attachment 2004176 [details]
Update to 18.9.0 (#2254371)

Comment 2 Upstream Release Monitoring 2023-12-13 15:50:38 UTC
the-new-hotness/release-monitoring.org's scratch build of python-cherrypy-18.9.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=110286563

Comment 3 Fedora Update System 2023-12-14 22:32:55 UTC
FEDORA-2023-df1b36f858 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-df1b36f858

Comment 4 Fedora Update System 2023-12-14 22:33:08 UTC
FEDORA-2023-df1b36f858 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2024-04-03 14:59:02 UTC
FEDORA-2024-6cf1c49722 (python-cherrypy-18.9.0-1.fc41) has been submitted as an update to Fedora 41.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-6cf1c49722

Comment 6 Fedora Update System 2024-04-03 15:06:24 UTC
FEDORA-2024-6cf1c49722 (python-cherrypy-18.9.0-1.fc41) has been pushed to the Fedora 41 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.